Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2] Extra Planets *Updated 10/11/2017*

Discussion in 'Addons and Resource Packs' started by MJRLegends, May 6, 2015.

  1. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    357
    Likes Received:
    46
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 13.20.0.2282 or higher!

    v0.4.2 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 12.18.3.2239 or higher!

    v0.7.7 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 11.15.1.1764 or higher!

    v1.1.1 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  2. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    357
    Likes Received:
    46
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 13.20.0.2282 or higher!

    v0.4.3 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 12.18.3.2239 or higher!

    v0.7.8 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (117 Build and higher) and Forge 11.15.1.1764 or higher!

    v1.1.2 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  3. Srsam

    Srsam Member

    Joined:
    May 19, 2017
    Messages:
    49
    Likes Received:
    0
    I know this is off topic, but what program do you use for your modding?
     
  4. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    357
    Likes Received:
    46
    a java IDE
     

Share This Page